.errMsg{
    color: red;
}

.bodyStyle{
    padding: 8px;
    margin: 10px;
    border: 1px solid #AAAA95;
    background-color: #fff;
}

.displayNone{
    display: none;
}

.floatLeft{
    float: left;
}

.floatRight{
    float: right;
}

.clearBoth{
    clear: both !imporant;
}

.hide{
display: none;
}

.cursorPointer{
    cursor: pointer;
}


a.buttonred{
  text-decoration: none;
  color: white;
  padding: 5px;
}

a.buttonred:hover{
  color: white;
  text-decoration: underline;
}

div#profileMenu {
    padding: 20px;
    font-weight: bold;
}

#profileMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#profileMenu ul li {
    display: inline;
    margin-right: 10px;
}

#profileMenu ul li a{
    text-decoration: none;
}

#profileMenu ul li a:hover {
    color: #da291c;
    text-decoration: underline;
}

#profileMenu ul li.active a{
    color: #da291c;
    text-decoration: underline;
}

.transDetailsSubTItle{
    color: #219ED3;
    font-weight:bold;
}

.transDetails{
    font-weight:bold;
}